body {        
    margin-top: 0in;        
    margin-left: 0in;        
    margin-right: 0in;        
    margin-bottom: 0in;        
    background-color: #b22222;        
    
    }    
h1 { font-size: 110%;        
     color: #8b0000;        
     font-weight: bold;        
     margin-top: 0.2in;       
     margin-bottom: 0.1in;       
     margin-left: 0.25in;        
     margin-right: 0.2in;        
     text-align: left;        
     font-family: arial, verdana, sans-serif;        
     
     }     
     
h2 { font-size: 100%;        
    color: #00008b;        
    font-weight: bold;        
    margin-top: 0in;        
    margin-left: 0.25in;        
    margin-right: 0.25in;       
    margin-bottom: 0.05in;       
    text-align: left;        
    font-family: arial, verdana, sans-serif;        
    
    }     
    
    
h3 {        
    font-size: 100%;        
    color: #333333;        
    font-weight: bold;        
    margin-top: 0.1in;        
    margin-bottom: 0.05in;        
    margin-left: 0.25in;       
    margin-right: 0in;        
    text-align: left;        
    font-family: arial, verdana, sans-serif;        
    }    

h4 { 
    color: #8b0000;        
     font-weight: bold;        
     margin-top: 0.1in;       
     margin-bottom: 0.05in;       
     margin-left: 0in;        
     margin-right: 0in;        
     text-align: center;        
     font-family: arial, verdana, sans-serif;        
     
    } 

h5 { font-size:
110%; color: #000000; font-weight: bold; margin-top: 0.2in; margin-left:
0.2in; margin-right: 0in; text-align: left; font-family: arial, verdana,
sans-serif;; } 

.bg-menu { background-image: url(/images/bg-menu.jpg);
background-repeat: repeat; } 

.bg-red { background-image:
url(/images/bg-red.jpg); background-repeat: repeat; } 



.bg-text{ background-image: url(/images/bg-text.jpg);        
    background-repeat: repeat;        
    
    }     
    
div.reg  { font-family:  verdana, arial, sans-serif;        
    font-size: 80%;        
    color: #000000;        
    margin-top: 0.05in;        
    margin-left: 0.25in;        
    margin-right: 0.25in;        
    margin-bottom: 0.1in;        
    text-align: left;        
    }    
 div.res-from  { font-family:  verdana, arial, sans-serif;        
    font-size: 80%;        
    color: #000000;        
    margin-top: 0.05in;        
    margin-left: 0.25in;        
    margin-right: 0.25in;        
    margin-bottom: 0.1in;        
    text-align: left;        
    }     
    
div.regwhite  { font-family:  verdana, arial, sans-serif;        
    font-size: 85%;        
    color: #ffffff;        
    margin-top: 0.05in;        
    margin-left: 0.05in;        
    margin-right: 0.05in;        
    margin-bottom: 0.2in;        
    text-align: left;        
    }    
    
div.menu  { font-family:  verdana, sans-serif;        font-size: 82%;        margin-left: 0.08in;        margin-right: 0in;        margin-bottom: 0in;        margin-top: 0.05in;        color: #ffffff;        text-align: left;        }    div.note  { font-family:  verdana, arial, sans-serif;        font-size: 68%;        font-weight: bold;        color: #000000;        margin-top: 0.05in;        margin-left: 0.25in;        margin-right: 0.2in;        margin-bottom: 0.1in;        text-align: left;        }     div.image { font-family:  verdana, arial, sans-serif;        color: #000000;        margin-top: 0.1in;        margin-left: 0in;        margin-right: 0in;        margin-bottom: 0.1in;        text-align: center;        }         div.print-close  { font-family:  verdana, arial, sans-serif;        color: #000000;        font-size: 75%;        margin-top: 0.1in;        margin-bottom: 0.25in;        margin-left: 0in;        margin-right: 0.1in;        text-align: right;        }     

div.frm { font-family:  verdana, arial, sans-serif;        
    font-size: 80%;                
    color: #000000;        
    margin-top: 0.02in;        
    margin-left: 0.3in;        
    margin-right: 0in;        
    text-align: left;        
    }     

div.frm2 { font-family:  verdana, arial, sans-serif;        
    font-size: 78%;        
    color: #000000;         
    margin-top: 0.05in;        
    margin-left: 0in;        
    margin-right: 0in;        
    text-align: left;        
    }         
    
div.caption { font-family: verdana, sans-serif;        font-size: 55%;        font-weight: bold;        margin-left: 0in;        color: #000000;        margin-right: 0in;        margin-bottom: 0in;        text-align: center;         }     textarea { font-family: verdana, sans serif;                    background-color: #FFFFFF;                    color: #000000;                    font-size: 85%;                    font-weight: normal;                    white-space: wrap;                }           div.back-to-top { font-family: verdana, sans-serif;        font-size: 70%;        font-weight: bold;        margin-left: 0.2in;        color: #000000;        margin-right: 0in;        margin-bottom: 0in;        text-align: left;         }     div.logo  { font-family:  verdana, sans-serif;        margin-left: 0.1in;        margin-right: 0in;        margin-bottom: 0in;        }      

div.footer  { font-family:  verdana, sans-serif;        
    font-size: 70%;        
    color: #000000;        
    margin-top: 0in;        
    margin-bottom: 0in;        
    text-align: center;        
    margin-left: 0in;        
    margin-right: 0in;    
    }     
    
    A:visited {    font-weight : normal;    font-size: 96%;    color : #000066;    text-decoration: none;     }    A:link {    font-weight : normal;    font-size: 96%;    color : #000066;    text-decoration: none;   }  A:hover {    font-weight : normal;    font-size: 96%;    color : #ff0000;    text-decoration: underline;     }      div.footera  { font-family:  verdana, sans-serif;        font-size: 10px;        color: #333333;        margin-top: 0.05in;        text-align: center;        margin-left: 0.0in;    }
